@import url('https://fonts.googleapis.com/css?family=Cairo');
body{
  font-family: 'Cairo', sans-serif;
}
.modal {
  text-align: center;
  padding: 0!important;

}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {

  display: inline-block;
  text-align: left;
  horizontal-align: center;
  vertical-align: middle;
  width: 415px;
}
.modal-header{
  padding-bottom: 5px;
  padding-top: 10px;
}
.qusnum{
  font-size: 20px;
}
.funkyradio div {
  clear: both;
  overflow: hidden;
}

.funkyradio label {
  width: 45%;
  border-radius: 3px;
  border: 1px solid #D1D3D4;
  font-weight: normal;
}

.funkyradio input[type="radio"]:empty,
.funkyradio input[type="checkbox"]:empty {
  display: none;

}

.funkyradio input[type="radio"]:empty ~ label,
.funkyradio input[type="checkbox"]:empty ~ label {
  position: relative;
  line-height: 2.5em;
  text-indent: 3.25em;
  margin-top: 2em;

  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.funkyradio input[type="radio"]:empty ~ label:before,
.funkyradio input[type="checkbox"]:empty ~ label:before {
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  left: 0;
  content: '';
  width: 2.5em;
  border-radius: 3px 0 0 3px;
}



.funkyradio input[id="radio1"]:hover ~ label:before,
.funkyradio input[type="checkbox"]:hover ~ label:before {
  text-indent: .9em;
  background-color: #86ba79;
  content: '\2714';
}
.funkyradio input[id="radio2"]:hover ~ label:before,
.funkyradio input[type="checkbox"]:hover ~ label:before {
  text-indent: .9em;
  background-color:#d77d7d;
  content: '\2718';
}
.de::before{
  background-color: #d77d7d;
    content: '\2714';

}

.td::before{
background-color: #86ba79;
  content: '\2718';

}



.funkyradio input[type="radio"]:focus ~ label:before,
.funkyradio input[type="checkbox"]:focus ~ label:before {
  box-shadow: 0 0 0 3px #999;
}







.funkyradio-primary,.funkyradio-success{
  display: inline;
}
/*slider*/

.panel {
    width: 300px;
    height: 300px;
    margin: auto;
    position: relative;
}

.card {
    width: 100%;
    height: 100%;
    -o-transition: all .5s;
    -ms-transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
    -webkit-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    position: absolute;
    top: 0px;
    left: 0px;
}

.front {
    z-index: 2;
    background-image: url('../slider1/img_1.jpg');
}

.back {
    z-index: 1;
    -webkit-transform: rotateX(-180deg);
    -ms-transform: rotateX(-180deg);
    -moz-transform: rotateX(-180deg);  
    transform: rotateX(-180deg);  
    background-image: url('../slider1/img_2.jpg');
}


.qbtna:hover{
  color: #fff;
    background-color: #f4941e;
    border-color: #5a2e8b;
}



  #cher{

    position: absolute;
    top: 13px;
    font-size: 19px;
    left: -45px;
  }

   #qbtn{   
          margin-right: 24%;
           border-width: 2px;
          border-color: #022568;
          background-color: #7339a8;
          
      }

  
@media screen and (max-width: 430px) {
  #modpho{
        position: absolute;
    left: -10px;
    top: 71px;
    width: 100%;
  }
  #cher{

    position: absolute;
    top: 748px;
    font-size: 19px;
    left: 143px;

  }
  #cher i{
    visibility: hidden;
  }
  #qbtn{

    width: 100%;
    margin-right: 0;
    border-width: 2px;
    border-color: #022568;
    background-color: #7339a8;
    font-size: 13px;
  }
}
@media screen and (max-width: 430px) {
#cher{
    top: 913px;
    font-size: 19px;
    left: 81px;
}
#qbtn{
    font-size: 11px;}
}
@media screen and (max-width: 430px) {
#cher{
    top: 748px;
    font-size: 19px;
    left: 122px;
}
#qbtn{
      font-size: 15px;
    }
}